<style>
  <images totalImg="5" totalFrames="312">
    <image startFrame="69" endFrame="95"/>
    <image startFrame="108" endFrame="152"/>
    <image startFrame="164" endFrame="205"/>
    <image startFrame="218" endFrame="254"/>
    <image startFrame="266" endFrame="301"/>
  </images>
</style>